error on version
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   ramanjit_saini
Posted On:   Thursday, April 11, 2002 07:54 AM



When I invoke the Java compiler from the Unix prompt the following message appears, even though compilation then goes on to complete successfully. And yes, it
is the 1.2.2 version of javac that is being invoked ...


Error: Wrong version of /usr/java_dev2/jre/sh/../bin/java for this version of AIX


Java 1.2.2 has been installed correctly on AIX 4.3.3 under /usr/java_dev2 as per IBM documentation, all O/S commands issued seem to verify this.


Does anyone have any idea of why this message is appearing?

regards
Saini
About | Sitemap | Contact